<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63e5cf28154dcdb309e2270fc0d4bf7d">
  <dict>
    <!--2023-02-11 09:56:41.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:56:41.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 09:56:41.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-02-11 09:56:41.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 09:56:41.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:56:41.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 09:56:41.000-->
    <int key="utBearType">3</int>
    <!--2023-02-11 09:56:41.000-->
    <int key="utBsfPort">8088</int>
    <!--2023-02-11 09:56:41.000-->
    <string key="utBsfSrvAddr">bsf.ims.mcc003.mnc213.3gppnetwork.org</string>
    <!--2023-02-11 09:56:41.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:56:41.000-->
    <int key="utNafPort">8080</int>
    <!--2023-02-11 09:56:41.000-->
    <string key="utNafSrvAddr">xcap.ims.mcc003.mnc213.3gppnetwork.org</string>
    <!--2023-02-11 09:56:41.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 09:56:41.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
